/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package bicat.run_machine;

/**
 *
 * @author Mohamed Hamed
 */
public class Arguments_Bicluster_Find extends Arguments {

  private int noise_Th =0;
  private int pr =0;
  private int nc =0;
  private int po =0;
  private char model_Type='a';
  
  
  
    
    
    public Arguments_Bicluster_Find() {
    }

    public

    int getNoise_Th() {
        return noise_Th;
    }

    public void setNoise_Th(int noise_Th) {
        this.noise_Th = noise_Th;
    }

    public int getPr() {
        return pr;
    }

    public void setPr(int pr) {
        this.pr = pr;
    }

    public int getNc() {
        return nc;
    }

    public void setNc(int nc) {
        this.nc = nc;
    }

    public int getPo() {
        return po;
    }

    public void setPo(int po) {
        this.po = po;
    }

    public char getModel_Type() {
        return model_Type;
    }

    public void setModel_Type(char model_Type) {
        this.model_Type = model_Type;
    }

    
    
}
